## foreign 0.8-58

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-57
-Date: 2013-10-29
+Version: 0.8-58
+Date: 2014-01-20
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -29,7 +29,7 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2013-10-29 16:30:29 UTC; martyn
+Packaged: 2014-01-21 09:18:43 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
 Maintainer: R Core Team <R-core@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-10-29 18:05:06
+Date/Publication: 2014-01-21 10:21:45
