## foreign 0.8-63

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-62
-Date: 2015-01-07
+Version: 0.8-63
+Date: 2015-02-13
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0), stats
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-01-07 08:15:39 UTC; ripley
+Packaged: 2015-02-20 06:27:50 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-01-07 10:41:12
+Date/Publication: 2015-02-20 07:36:30
