## foreign 0.8-64

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-63
-Date: 2015-02-13
+Version: 0.8-64
+Date: 2015-06-28
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
-Depends: R (>= 3.0.0), stats
-Imports: methods, utils
+Depends: R (>= 3.0.0)
+Imports: methods, utils, stats
 Authors@R: c(
    person("R Core Team",
       email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-02-20 06:27:50 UTC; ripley
+Packaged: 2015-06-28 10:16:32 UTC; hornik
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-02-20 07:36:30
+Date/Publication: 2015-06-28 13:31:44
