## foreign 0.8-68

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-65
-Date: 2015-06-28
+Version: 0.8-68
+Date: 2017-04-22
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0)
@@ -28,9 +28,9 @@
 ByteCompile: yes
 Biarch: yes
 License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-07-02 10:53:36 UTC; ripley
+Packaged: 2017-04-24 09:25:01 UTC; ligges
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-07-02 16:08:48
+Date/Publication: 2017-04-27 09:26:19 UTC
