## foreign 0.8-70.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-70
-Date: 2017-11-28
+Version: 0.8-70.1
+Date: 2018-07-13
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -31,7 +31,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-11-28 12:58:54 UTC; ripley
+Packaged: 2018-07-13 17:07:13 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -48,4 +48,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-04-23 08:51:05 UTC
+Date/Publication: 2018-07-13 19:22:06
