## foreign 0.8-73

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-71
-Date: 2018-07-20
+Version: 0.8-73
+Date: 2019-12-18
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 3.0.0)
@@ -17,6 +17,7 @@
     person("Swetlana", "Herbrandt", role = "ctb"),
     person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
     person("Mark", "Myatt", role = c("ctb", "cph")),
+    person("Michael", "Nelson", role = "ctb"),
     person("Ben", "Pfaff", role = "ctb"),
     person("Brian", "Quistorff", role = "ctb"),
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
@@ -31,7 +32,7 @@
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-07-20 09:11:09 UTC; ripley
+Packaged: 2019-12-18 06:38:04 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -41,6 +42,7 @@
   Swetlana Herbrandt [ctb],
   Nicholas Lewin-Koh [ctb, cph],
   Mark Myatt [ctb, cph],
+  Michael Nelson [ctb],
   Ben Pfaff [ctb],
   Brian Quistorff [ctb],
   Frank Warmerdam [ctb, cph],
@@ -48,4 +50,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-07-20 09:16:45 UTC
+Date/Publication: 2019-12-18 07:47:30 UTC
