## foreign 0.8-77

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-76
-Date: 2020-03-03
+Version: 0.8-77
+Date: 2020-03-25
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
-Depends: R (>= 3.0.0)
+Depends: R (>= 4.0.0)
 Imports: methods, utils, stats
 Authors@R: c(
    person("R Core Team",
@@ -33,7 +33,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-03-03 11:44:53 UTC; ripley
+Packaged: 2020-03-25 05:49:48 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -51,4 +51,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-03-03 16:50:47 UTC
+Date/Publication: 2020-03-25 08:02:35 UTC
