## foreign 0.8-80

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-79
-Date: 2020-04-26
+Version: 0.8-80
+Date: 2020-05-13
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -23,6 +23,7 @@
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
     person("Stephen", "Weigand", role = c("ctb", "cph")),
     person("Free Software Foundation, Inc.", role = "cph"))
+Contact: see 'MailingList'
 Copyright: see file COPYRIGHTS
 Description: Reading and writing data stored by some versions of
 	'Epi Info', 'Minitab', 'S', 'SAS', 'SPSS', 'Stata', 'Systat', 'Weka',
@@ -31,9 +32,10 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
+MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign
 NeedsCompilation: yes
-Packaged: 2020-04-26 10:38:15 UTC; ripley
+Packaged: 2020-05-13 08:43:51 UTC; maechler
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -51,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-26 11:45:14 UTC
+Date/Publication: 2020-05-24 00:40:14 UTC
