## foreign 0.8-84

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-83
-Date: 2022-09-28
+Version: 0.8-84
+Date: 2022-12-06
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
@@ -35,7 +35,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2022-09-28 12:50:19 UTC; ripley
+Packaged: 2022-12-06 07:44:50 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -53,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-09-28 12:57:29 UTC
+Date/Publication: 2022-12-06 09:00:40 UTC
