## foreign 0.8-89

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-87
-Date: 2024-06-25
+Version: 0.8-89
+Date: 2025-03-25
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
 Depends: R (>= 4.0.0)
 Imports: methods, utils, stats
 Authors@R: c(
-   person("R Core Team",
-      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
+    person("R Core Team", email = "R-core@R-project.org",
+ 	   role = c("aut", "cph", "cre"),
+	   comment = c(ROR = "02zz1nj61")),
     person("Roger", "Bivand", role = c("ctb", "cph")),
     person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
     person("Saikat", "DebRoy", role = c("ctb", "cph")),
@@ -35,8 +36,8 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2024-06-25 17:06:12 UTC; hornik
-Author: R Core Team [aut, cph, cre],
+Packaged: 2025-03-25 17:06:00 UTC; ripley
+Author: R Core Team [aut, cph, cre] (02zz1nj61),
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
   Saikat DebRoy [ctb, cph],
@@ -53,4 +54,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2024-06-26 08:50:02 UTC
+Date/Publication: 2025-03-25 17:32:23 UTC
