## foreign 0.8.52

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-52
Date: 2013-01-02
Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, dBase,
        ...
Depends: R (>= 2.14.0), stats
Imports: methods, utils
Authors@R: structure( c(person("R Core Team", email =
        "R-core@R-project.org", role = c("aut", "cph", "cre")),
        person("Roger", "Bivand", role = c("ctb", "cph")),
        person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
        person("Saikat", "DebRoy", role = c("ctb", "cph")),
        person("Stephen", "Eglen", role = c("ctb", "cph")),
        person("Rajarshi", "Guha", role = c("ctb", "cph")),
        person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
        person("Mark", "Myatt", role = c("ctb", "cph")), person("Ben",
        "Pfaff", role = "ctb"), person("Frank", "Warmerdam", role =
        c("ctb", "cph")), person("Stephen", "Weigand", role = c("ctb",
        "cph")), person("Free Software Foundation, Inc.", role =
        "cph")))
Copyright: see file COPYRIGHTS
Description: Functions for reading and writing data stored by
        statistical packages such as Minitab, S, SAS, SPSS, Stata,
        Systat, ..., and for reading and writing dBase files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2013-01-02 13:30:46 UTC; ripley
Author: R Core Team [aut, cph, cre], Roger Bivand [ctb, cph], Vincent
        J. Carey [ctb, cph], Saikat DebRoy [ctb, cph], Stephen Eglen
        [ctb, cph], Rajarshi Guha [ctb, cph], Nicholas Lewin-Koh [ctb,
        cph], Mark Myatt [ctb, cph], Ben Pfaff [ctb], Frank Warmerdam
        [ctb, cph], Stephen Weigand [ctb, cph], Free Software
        Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2013-01-02 14:46:49
