## foreign 0.8.66

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-59
-Date: 2014-01-24
+Version: 0.8-66
+Date: 2015-06-28
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
-Depends: R (>= 3.0.0), stats
-Imports: methods, utils
-Authors@R: structure(
-  c(person("R Core Team",
+Depends: R (>= 3.0.0)
+Imports: methods, utils, stats
+Authors@R: c(
+   person("R Core Team",
       email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
     person("Roger", "Bivand", role = c("ctb", "cph")),
     person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
@@ -20,7 +20,7 @@
     person("Brian", "Quistorff", role = "ctb"),
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
     person("Stephen", "Weigand", role = c("ctb", "cph")),
-    person("Free Software Foundation, Inc.", role = "cph")))
+    person("Free Software Foundation, Inc.", role = "cph"))
 Copyright: see file COPYRIGHTS
 Description: Functions for reading and writing data stored by some versions of
 	Epi Info, Minitab, S, SAS, SPSS, Stata, Systat and Weka
@@ -29,7 +29,8 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
-Packaged: 2014-01-24 13:44:32 UTC; ripley
+NeedsCompilation: yes
+Packaged: 2015-08-18 14:20:43 UTC; luke
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -44,6 +45,5 @@
   Stephen Weigand [ctb, cph],
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-24 14:46:39
+Date/Publication: 2015-08-19 11:34:24
