## foreign 0.8.67

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-66
-Date: 2015-06-28
+Version: 0.8-67
+Date: 2016-09-12
 Title: Read Data Stored by Minitab, S, SAS, SPSS, Stata, Systat, Weka,
         dBase, ...
 Depends: R (>= 3.0.0)
@@ -28,9 +28,9 @@
 ByteCompile: yes
 Biarch: yes
 License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-08-18 14:20:43 UTC; luke
+Packaged: 2016-09-13 10:12:04 UTC; hornik
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -46,4 +46,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-08-19 11:34:24
+Date/Publication: 2016-09-13 13:04:33
