## foreign 0.8.70

=== debian/changelog ===
foreign (0.8.70-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 28 Apr 2018 14:31:40 +0000

foreign (0.8.70-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2018 10:58:46 -0500

foreign (0.8.69-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2017 15:00:17 -0500

foreign (0.8.68-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Apr 2017 12:22:33 -0500

foreign (0.8.67-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 19:04:31 -0500

foreign (0.8.66-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828111)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:10:48 -0500

foreign (0.8.66-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Aug 2015 16:50:57 -0500

foreign (0.8.65-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jul 2015 06:45:51 -0500

foreign (0.8.64-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jun 2015 09:06:55 -0500

foreign (0.8.63-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:40:46 -0600

foreign (0.8.62-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Jan 2015 06:39:49 -0600

foreign (0.8.61-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:39:05 -0500

foreign (0.8.60-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:37:56 -0500

foreign (0.8.59-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jan 2014 09:02:56 -0600

foreign (0.8.58-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2014 06:49:00 -0600

foreign (0.8.57-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 12:31:14 -0500

foreign (0.8.56-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2013 06:30:19 -0500

foreign (0.8.55-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:47:37 -0500

foreign (0.8.54-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 09:19:13 -0500

foreign (0.8.53-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:17:03 -0500

foreign (0.8.53-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Mar 2013 08:55:51 -0500

foreign (0.8.52-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jan 2013 09:08:55 -0600

foreign (0.8.51-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Oct 2012 06:50:34 -0500

foreign (0.8.50-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 May 2012 07:16:41 -0500

foreign (0.8.49-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Feb 2012 13:00:10 -0600

foreign (0.8.48-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Dec 2011 12:01:04 -0600

foreign (0.8.47-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2011 13:08:23 -0600

foreign (0.8.46-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Sep 2011 11:21:26 -0500

foreign (0.8.45-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 13:06:11 -0500

foreign (0.8.44-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version


