=== debian/control ===
Source: foreign
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
Homepage: https://cran.r-project.org/package=foreign

Package: r-cran-foreign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package to read/write data from other stat. systems
 This package provides functions for reading and writing data stored by 
 statistical packages such as Minitab, S, SAS, SPSS, Stata, ...
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
