=== debian/changelog ===
foreign (0.8.71-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Restore Depends: on ${R:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jul 2018 08:01:47 -0500

foreign (0.8.70-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 13:37:57 -0500
