=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
