## foreign 0.8.72

=== debian/changelog ===
foreign (0.8.72-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Aug 2019 13:10:44 -0500
