## foreign 0.8.73

=== debian/changelog ===
foreign (0.8.73-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 22 Dec 2019 14:16:20 +0000

foreign (0.8.73-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 19:39:03 -0600
