## foreign 0.8.74

=== debian/changelog ===
foreign (0.8.74-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 28 Dec 2019 14:22:22 +0000

foreign (0.8.74-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Dec 2019 08:38:40 -0600
